
.styleA {
		font-family: papyrus;
		font-size: 40pt;
		font-style:NONE;	 
		color:white;
		}

.styleB {
		font-family: papyrus;
		font-size: 20pt;
		font-style:ITALIC;
		color:WHITE;
		}

.styleC {
		font-family: TAHOMA;
		font-size: 13pt;
		font-style:NONE;
		color:WHITE;
		}
.styleD {
		font-family: tahoma;
		font-size: 13pt;
		font-style:NONE;
		color:OLIVE;
		}		
.styleE {
		font-family: LUCIDA CALLIGRAPHY;
		font-size: 11pt;
		font-style:NONE;
		color:BLACK;
		}
A:link 		{color: white; text-decoration: none}
A:visited 	{color: white; text-decoration: none}
A:hover 	{color: white; text-decoration: none}

C:link 		{color: black; text-decoration: none}
C:visited 	{color: black; text-decoration: none}
C:hover 	{color: black; text-decoration: none}

body		{background-color	="black"}